Web lists-archives.com

Re: posh-0.13.1 'unset -f' broken




On 2018-10-17 14:30 -0400, Greg Wooledge wrote:

> On Wed, Oct 17, 2018 at 10:47:30AM -0700, orbea@xxxxxxxxxxx wrote:
>> Hi,
>> 
>> I am testing 'posh-0.13.1' on a non-debian linux distribution so I do
>> not have 'reportbug' available and can not report this issue normally.
>
> https://www.debian.org/Bugs/Reporting
>
> Just send an email to the bug tracking system with the correct
> pseudo-headers and it should reach the posh maintainers.

I.e. the following two lines should be the first in the mail body:

Package: posh
Version: 0.13.1

The bug description was very accurate, the only small problem is that I
had to change the path to the executable in the sample script because
Debian ships posh in /usr/bin rather than in /bin.

Cheers,
       Sven